.dinhit_navigation {
  display:flex;
  justify-content:center;
  align-items:center;
  padding-top:20px;
  padding-bottom:20px;
  margin:0 auto
}
.dinhit_navigation a,
.dinhit_navigation .page-numbers span,
.dinhit_navigation .next span,
.dinhit_navigation .prev span {
  display:inline-block;
  width:34px;
  height:34px;
  line-height:33px;
  text-align:center;
  border-radius:8px;
  color:var(--color-dark);
  border:1px solid var(--color-dark);
  margin:0 3px;
  font-size:16px;
  font-weight:500;
  transition:0.5s ease
}
.dinhit_navigation .next span,
.dinhit_navigation .prev span {
  color:rgb(var(--color-dark-opacity)/.5);
  border:1px solid rgb(var(--color-dark-opacity)/.5)
}
.dinhit_navigation .next a,
.dinhit_navigation .next span,
.dinhit_navigation .prev a,
.dinhit_navigation .prev span{
  width:fit-content;
  display:flex;
  align-items:center;
  padding-left:10px;
  padding-right:10px;
  gap:8px
}
.dinhit_navigation a:hover svg path {
  fill:var(--off-white)
}
.dinhit_navigation .next svg path,
.dinhit_navigation .prev svg path {
  fill:var(--color-dark)
}
.dinhit_navigation .next span svg path,
.dinhit_navigation .prev span svg path {
  fill:rgb(var(--color-dark-opacity)/.5)
}
.dinhit_navigation a:hover,
.dinhit_navigation .page-numbers .current {
  color:var(--off-white);
  border-color:var(--primary);
  background:var(--primary)
}